repos <- paste0('/esnas/exp/ecearth/m04o/monthly_mean/$var$_f6h/',
                '$var$_$sdate$_*_$chunk$.nc')

repos <- paste0('/esnas/exp/ecearth/m04o/monthly_mean/$var$_f6h/',
                '$var$_$sdate$_fc0-9_$chunk$.nc')

repos <- paste0('/esnas/exp/ecearth/m04o/monthly_mean/$var$_f6h/',
                '$var$_$sdate$*.nc')


data <- Start(dat = repos, 
              var = 'tas', 
              sdate = indices(c(1, 3)),
              chunk = 'all',
              ensemble = indices(1:2),
              time = 'all',
              latitude = indices(1:100),
              longitude = 'all',
              time_across = 'chunk',
              chunk_depends = 'sdate',
	      retrieve = TRUE)


